<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/dp_32"
    android:gravity="center"
    android:layout_marginEnd="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:paddingStart="@dimen/dp_12"
    android:paddingEnd="@dimen/dp_8"
    android:background="@drawable/shape_selected_keyword_bg"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="流动机械"
        android:lines="1"
        android:singleLine="true"
        android:ellipsize="end"
        android:textColor="#2D81FF"
        android:textSize="@dimen/sp_14" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_4"
        android:src="@mipmap/ic_delete_subscribe_keyword" />

</LinearLayout>